*{
	margin:0;padding:0;outline:none}
ul,li{
	list-style:none}
img{
	border:0}
body{
	background:#000000}

.container{
	width:860px;margin:0 auto}
.navigation{
	width:100%;float:left;height:44px}

.content{
	width:100%;float:left;background:#141924}
	
.more{
	font:11px/16px Verdana;color:#e3d6b2}

.homebaner{
	width:387px;height:556px;float:left}

.homemain{
	width:473px;float:left}
.homebanner2{
	width:473px;height:219px;float:left}

.captivating{
	width:420px;padding:20px 20px 20px 20px;float:left}
	
.homeboxholder{
	width:444px;float:left;margin:10px 8px 0 10px;display:inline;border:1px #464e5e solid;background:#29303c;padding:2px;height:120px}

.homebox{
	width:190px;float:left;border:1px #464e5e solid;background:#29303c;height:98px;padding:10px 14px}
.homebox2{
	width:190px;float:left;border:1px #464e5e solid;background:#29303c;height:98px;margin:0 0 0 4px;display:inline;padding:10px 14px}
	
.reservation{
	width:450px;float:left;margin:4px 10px 10px 10px;display:inline}	

.bodycopy
{
	color: #000000;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
}

a.bodycopy: link, a.bodycopy: active, a.bodycopy: visited,
{
	color: #963;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	text-decoration: none;
}

a.bodycopy: hover
{
	color: #963;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;	
	text-decoration: underline;
}


.innercontent{
	width:100%;float:left;padding:20px 0}	
.menulist{
	width:490px;float:left;background:#e4dccc;margin:0 20px;display:inline;text-align:center;padding:40px}

.sidebar{
	width:226px;float:left}
.pushbox{
	width:226px;border:1px #3e4b5c solid;padding:2px;float:left;background:#29303c}
.pushboxinner{
	width:220px;border:1px #3e4b5c solid;padding:15px 2px;float:left;background:#29303c;text-align:center}
	
.opentable{
	float:left;width:226px;margin:20px 0 0 0;display:inline;text-align:center}
.opentable img{
	margin:10px 0 0 10px}

.reviews{
	float:left;width:186px;padding:0 20px;margin:30px 0 0 0 ;display:inline}
	
	
.footer{
	width:860px;float:left;text-align:center;color:#6a7385;font:bold 10px/18px arial;padding:20px 0 10px 0;letter-spacing:1px}